Bug 811936 - Aide doesn't initialize its database when FIPS is enabled
Aide doesn't initialize its database when FIPS is enabled
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: aide (Show other bugs)
All Linux
high Severity medium
: rc
: ---
Assigned To: Daniel Kopeček
Jiri Jaburek
: ZStream
Depends On: 553137
  Show dependency treegraph
Reported: 2012-04-12 07:10 EDT by RHEL Product and Program Management
Modified: 2013-02-12 07:22 EST (History)
12 users (show)

See Also:
Fixed In Version: aide-0.13.1-7.el5_8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-20 08:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-04-12 07:10:29 EDT
This bug has been copied from bug #553137 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 6 errata-xmlrpc 2012-04-20 08:03:31 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.